
RADOS - Backport #35909

mimic: osd-scrub-repair.sh:TEST_corrupt_scrub_replicated failed

09/10/2018 03:36 PM - David Zafman

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: David Zafman   

Target version: v13.2.3   

Release: mimic Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/24017

Related issues:

Copied from RADOS - Bug #35845: osd-scrub-repair.sh:TEST_corrupt_scrub_replic... Resolved 09/07/2018

History

#1 - 09/10/2018 03:36 PM - David Zafman

- Copied from Bug #35845: osd-scrub-repair.sh:TEST_corrupt_scrub_replicated failed added

#2 - 09/10/2018 03:39 PM - David Zafman

- Subject changed from osd-scrub-repair.sh:TEST_corrupt_scrub_replicated failed to mimic: osd-scrub-repair.sh:TEST_corrupt_scrub_replicated failed

#3 - 09/12/2018 03:01 PM - Kefu Chai

- Description updated

#4 - 10/11/2018 06:29 PM - Nathan Cutler

- Tracker changed from Bug to Backport

- Release set to mimic

#5 - 10/22/2018 03:40 PM - Yuri Weinstein

David Zafman wrote:

https://github.com/ceph/ceph/pull/24017

 

merged

#6 - 10/23/2018 05:43 AM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v13.2.3
